{
  "type": "service_account",
  "project_id": "practice-kea",
  "private_key_id": "97b07370f412243c5c82909b16f56adc033095c5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC8hTmQpqCgiByH\nGzgMW1P09u4a/3mLeZhIsgLnfHJ0u8mUeoVzThsY8/iZbn27n8Dp4XKg5+Wl2GyZ\nyzdGzv1rnXk2iw7GZhYRjKWvyXxr3/CRYO72xwNrxcA//En0bEfGyo3TUZ/p/qHF\nPfYa85iB+PpdOKzh1dDaoqX8O4hTVVMvHbG4/KK4+9EsjYilPa4w5hHf/Ymivhuu\nP5py2zIekRHGZcT76TLPuZO20iL2KJEuzy0ByVKOwR7+7ByBd5ApuXy6O5Byejkw\nh3e81Y+cZSlee99AaFuhdHHYwVWhseMG3ea+7X/j6gr1oI8xEdron4Ml9G+azM4t\nyGcYxLc3AgMBAAECggEAUnRw06hVvDEcTSmmD52IcK3qQeu4xTzXUwBtDcOcKhuS\nlPsr0F16s6TN+Infu4cpsQIXCXK0OqAZDAFauYFCTWXwhN84hKVVBLMAKw1U+rfV\neDit/EjaYbJ6HmJiFGKh2Dxy4NkkOQvSxLsPoAUokLyOAOUPlK1Y7q/SKqr9Ovjn\nO9rdMI7E4TNyyDIWmVv0OnCjj/7refRl8ZRbw0eyWtL8assnvwlqiqJV7vtb0WtP\nKdUa/wnmyma+HVFZKIjhxpFHCpSoyDPnEUJv39nW89U2ZmA3bMIw444f7WjrArkF\nkJsjAOrBALjXeByw7iiJ2mhW/JiuDvsc9ZOESWz7GQKBgQDzb7jjWFRzSebKZbSZ\nduaMATM92PMkvmt+jYN2jrFBCOdnoKKc56se9ebwpMWd1H7okSo4NT/Ts0KNGJFs\nUJ4Xlaec8TpfGeW8oC6EfFy7P8JiEeH/yAyOGESg84O/evmDYeCBN0WKouC5aVFn\nwQ04DiW/J8EhPeKdm0WVAJUp6QKBgQDGP/QMcGue8zCNOvNKjt151vQL0VNos7jJ\n6qRmFyMpdxrW44xFdKC7a8lDbljj2INTkw3rE458JzFG+TLkcAtTNRyJZK+7D9To\nQp4FSQV78b/Qtiwa3GSFyGQEblOw9MPPwMbL6Ky5L1rGkNKEtXcSfYDQIpaBORiK\nq4pEDIUEHwKBgQCJJIK7iZKiFJsxoRSadHKzoyV0DVoFdEVo2V6blw3i/ponNkcG\nMDmmSpBdN+ag4QrSCJ4JZm5b3Jx8kr+yjsRRsxznfLsOwq87kd5DAzDWyLfAuiRh\nDhmMn71iE25AnI4e5zAse6/wx4vkyKF02zyQPOAlDcdu68dUVRphNB/UqQKBgEQP\nQpZepePMs1dY7JslDs28SM4hz9O7F25iWowd11lt5U3ukoJptqCBMXgv0t5tvzAa\n5QVWEm12+wjVlm4sNQccza4xXc8HcV1HOX6xAev6I5LgZ6XVEcGH+SY4Rg0TCoIx\nOU5Zk6qDolNW9p7OuZEkeut5ZFf6pP0+RNp1vdibAoGBANLHUHslhDweXj2Mggzg\nVCEsV6LNRBAmXmO6WiaPmGan0YT2aZf5CaXCR4BWymWfnfxv7OMh4W9SzUdBvHxT\ntq5QTD17GkXAxgH2Dch510ldlzSzkQkvCMjx7zQ9Z1/n4sKGB495Xjs3rsov8Xnx\nl/wg6YxwSQAqj24eT2Te+kTw\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-k5phq@practice-kea.iam.gserviceaccount.com",
  "client_id": "108966032501490940338",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-k5phq%40practice-kea.iam.gserviceaccount.com"
}
